var UI = {
ajaxLoad: '',
toggleMenu: function (t) {
var b = $(".toggle-menu:eq(" + $("." + $(t).attr("class")).index(t) + ")");
if (!b.hasClass("toggle-menu-open")) {
$(".toggle-menu-open").removeClass("toggle-menu-open");
b.addClass("toggle-menu-open");
} else {
b.removeClass("toggle-menu-open");
}
}
}

function x () {return;}
function FocusText() {
document.message.msg.focus();
document.message.msg.select();
return true; }
function DoSmilie(addSmilie) {
var revisedmsgage;
var currentmsgage = document.message.msg.value;
revisedmsgage = currentmsgage+addSmilie;
document.message.msg.value=revisedmsgage;
document.message.msg.focus();
return;
}

setTimeout(function(){$('.msg').fadeOut('fast')}, 2000);
setTimeout(function(){$('.err').fadeOut('fast')}, 2000);

function readURL(input) {
if (input.files && input.files[0]) {
var reader = new FileReader();
reader.onload = function (e) {
$('#user_photo')
.attr('src', e.target.result);
};
reader.readAsDataURL(input.files[0]);
}
}
$(".chose").change(function() {
if ($(this).val().lastIndexOf('\\')){
var i = $(this).val().lastIndexOf('\\') + 1;
} else {
var i = $(this).val().lastIndexOf('/') + 1;
}
var fileName = $(this).val().slice(i);
$(".label").html(fileName);
});